using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Net;
using System.Reflection;
using System.Text;
using System.Threading.Tasks;
using System.Web;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using ChatController.HauptKlassen;
using ChatController.Klassen;

namespace ownChat
{
    /// <summary>
    /// Interaktionslogik für LoginMaske.xaml
    /// </summary>
    public partial class LoginMaske : Window
    {
      
        public LoginMaske()
        {
            InitializeComponent();

            this.Title = "ownChat Desktop";
        }


        private void LoginControl_OnOnLogin(ChatDatenUebergabe cdu)
        {
            MainWindow window = new MainWindow(cdu);
            window.Show();
            Close();
        }
        
    }
}
